Joomla! and Mambo Brightcode Weblinks Component 'catid' Parameter SQL Injection Vulnerability

Bugtraq ID: 30060
Class: Input Validation Error
CVE: CVE-2008-3083
Remote: Yes
Local: No
Published: Jul 02 2008 12:00AM
Updated: Apr 16 2015 05:58PM
Credit: His0k4
Vulnerable: Theo van der Sluijs Brightcode WebLinks 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus